Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-reference-toc%

## Name

%generate-reference-toc% -- Should a Table of Contents be produced for References?

## Synopsis

    %generate-reference-toc%

## Description

If true, a Table of Contents will be generated for each `Reference`. Note: `%generate-reference-toc-on-titlepage%` controls whether the Reference TOC is placed on the bottom of the title page or on page(s) of its own.

## Source Code

    (define %generate-reference-toc%
      ;; Should a Table of Contents be produced for References?
      #f)

Prev | Home | Next
%generate-part-toc-on-titlepage% | Up | %generate-reference-toc-on-titlepage%